
Gartner Peer Insights - Enterprise Agile Planning Tools:

  - quote: DevOps without the overhead
    quotelink: https://www.gartner.com/reviews/review/view/916200
    source: Gartner Peer Insights - Enterprise Agile Planning Tools
    industry: Manufacturing
    role: DevOps Manager
    region: United States
    csize: "3B - 10B USD"
    date: May 29, 2019
    value_driver:
    use_case:
  - quote: Simple, intuitive, and efficient DevOps lifecycle tool
    quotelink: https://www.gartner.com/reviews/review/view/749177
    source: Gartner Peer Insights - Enterprise Agile Planning Tools
    industry: Services
    role: CTO
    region: India
    csize: <50M USD
    date: April 5, 2019
    value_driver:
    use_case:
  - quote: GitLab increases engineering productivity
    quotelink: https://www.gartner.com/reviews/review/view/955945
    source: Gartner Peer Insights - Enterprise Agile Planning Tools
    industry: Services
    role: Senior Engineering Director
    region: United States
    csize: 30B+ USD
    date: July 10, 2019
    value_driver:
    use_case:
  - quote: Secure and scalable solution
    quotelink: https://www.gartner.com/reviews/review/view/876321
    source: Gartner Peer Insights - Enterprise Agile Planning Tools
    industry: Services
    role: IT Engineer
    region: India
    csize: 50M - 250M USD
    date: May 6, 2019
    value_driver:
    use_case:

Gartner Peer Insights - Application Release Orchestration Tools:

  - quote: "One of the best DevOps lifecycle tools"
    quotelink: https://www.gartner.com/reviews/review/view/792759
    source: Gartner Peer Insights - Application Release Orchestration Tools
    industry: Education
    role: Applications
    region: Asia/Pacific
    csize: 500M - 1B USD
    date: April 3, 2019
    value_driver: Efficiency
    use_case: SCM
  - quote: "GitLab makes development streamlined"
    quotelink: https://www.gartner.com/reviews/review/view/687198
    source: Gartner Peer Insights - Application Release Orchestration Tools
    industry: Education
    role: Software Developer
    region: Asia/Pacific
    csize: 250M - 500M USD
    date: January 24, 2019
    value_driver:
    use_case:
  - quote: "Excellent tools for DevSecOps initiative..."
    quotelink: https://www.gartner.com/reviews/review/view/792759
    source: Gartner Peer Insights - Application Release Orchestration Tools
    industry: Services
    role: Security Consultant
    region: Asia/Pacific
    csize: <50M USD
    date: September 2, 2018
    value_driver:
    use_case:

G2 Crowd Reviews - Version Control Hosting Software:

  - quote: "Powerful team collaboration tool for managing software development projects"
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-1976773
    source: G2 Crowd
    industry: Services
    role: Information Technologist
    region:
    csize: Enterprise (10,001+ employees)
    date: Mar 22, 2019
    value_driver:
    use_case:
  - quote: "GitLab is a great application for the full development cycle"
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-1782675
    source: G2 Crowd
    industry: Services
    role: Computer & Network Security
    region:
    csize: Enterprise (10,001+ employees)
    date: Feb 17, 2019
    value_driver:
    use_case:
  - quote: "Perfect solution for cloud and on-premises DevOps"
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-2388492
    source: G2 Crowd
    industry:
    role: Lead Developer
    region:
    csize: Mid-Market (201-500 employees)
    date: May 30, 2019
    value_driver:
    use_case:
  - quote: "Great self-hosted open-source source control system"
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-436746
    source: G2 Crowd
    industry: Biotechnology
    role: Administrator
    region:
    csize: Mid-Market (51-200 employees)
    date: October 24, 2017
    value_driver:
    use_case:
  - quote: "Efficient, can trace back, easy to collaborate"
    quotelink: https://www.g2.com/products/gitlab/reviews/gitlab-review-701837
    source: G2 Crowd
    industry: Market Research
    role: Industry Analyst / Tech Writer
    region:
    csize: Small-Business (11-50 employees)
    date: May 5, 2018
    value_driver:
    use_case:
